﻿.internav {
    float: left;
    background-color: #0078D7;
    font-family: 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 20px;
    line-height: 130%;
    margin: 20px 0 0 -10px;
    overflow: hidden;
    padding: 13px 0 34px 0;
    position: relative;
    white-space: nowrap;
    width: 1000px;
}

.leftcap {
    display: none;
}

.internav a, .internav a:hover, .internav a.active, .internav a.active:hover {
    background: none;
    float: left;
    font-family: "wf_segoe-ui_normal","Arial",sans-serif;
    margin: 0;
    padding: 0 40px 0 15px;
    white-space: nowrap;
}

.LocalNavigation {
    display: none;
}

.Search {
    float: right;
    height: 25px;
    margin: 0;
    width: 262px;
}

.SearchBox {
    border: solid 1px #dbdbdb;
    float: left;
    height: 23px;
    margin: 0;
    width: 259px;
}

.TextBoxSearch {
    border: none;
    color: #000;
    float: left;
    font-family: 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif !important;
    font-size: 100%;
    font-style: normal !important;
    margin: 0;
    padding: 3px 0 0 3px;
    vertical-align: top;
    width: 233px;
    background: transparent;
}

.Bing {
    background: none;
    display: inline-block;
    float: right;
    height: 22px;
    overflow: hidden;
    text-align: right;
    width: 47px;
}

.SearchButton {
    background: #fff url('../images/common.png') -67px -2px no-repeat;
    display: inline-block;
    border-width: 0;
    cursor: pointer;
    float: right;
    height: 17px;
    margin: 4px 6px 0 0;
    padding: 0;
    text-align: right;
    vertical-align: top;
    width: 15px;
}

*:first-child + html .TextBoxSearchIE7 {
    color: gray !important;
    padding: 2px 2px 0 4px;
    border: solid 1px #fff;
}

*:first-child + html .SearchButton {
    margin: -18px 6px 0 0;
}

.top_footer_hr {
    border-bottom: solid 1px #dbdbdb;
    margin: 136px auto 25px;
    width: 980px;
}

.windowsfooter h3 {
    margin-bottom: 5px;
}

.footer_hr {
    border-bottom: solid 1px #dbdbdb;
    margin: 23px auto 29px;
    width: 980px;
}

.FooterLinks {
    padding: 0;
}

    .FooterLinks, .FooterLinks A {
        color: #707070 !important;
        font-size: 10px;
        font-weight: normal;
    }

        .FooterLinks a:hover, #LocaleSelector a:hover {
            color: #2a2a2a !important;
        }

.FooterCopyright {
    color: #707070;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 2px 0 48px;
    padding-right: 8px;
}

.Pipe {
    color: #707070;
    font-size: 10px;
    padding: 0 8px;
}

#footerContainer {
    margin-left: 23px;
}

    #footerContainer, #footerContainer a {
        color: #6e6e6e;
        font-size: 92%;
    }

#standardFooterLinksContainer {
    border-right: 1px solid #a5a5a5;
    float: left;
    height: 99px;
    margin-right: 20px;
    margin-bottom: 30px;
    width: 120px;
}

    #standardFooterLinksContainer ul {
        margin: 0;
        line-height: 110%;
    }

        #standardFooterLinksContainer ul#standardFooterLinks li {
            list-style: none outside none;
            padding-bottom: 5px;
        }

.logoContainer {
    background: #fff url('../images/common.png') -119px -1px no-repeat;
    display: inline-block;
    height: 27px;
    width: 123px;
}

body {
    color: #2a2a2a;
    font-family: 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 135%;
    padding: 0 0 48px 0;
}

a, a:link, a:visited {
    color: #00749e;
}

    a:hover {
        color: #0095c4;
    }

    a:active {
        color: #00b0e0;
    }

h1, .title, h2 {
    font-family: 'Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-weight: 100;
    line-height: 130%;
    height: auto;
}

h3, h4, h5, h6 {
    color: #2a2a2a;
    font-family: 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: 130%;
    height: auto;
    margin: 0;
}

h1, .title, .BostonPostCard h1 {
    color: #707070;
    font-size: 36px;
    height: auto;
    margin: 44px 0 35px 0;
}

h2, .BostonPostCard h2 {
    color: #db7100;
    font-size: 18px;
    height: auto;
    margin: 0 0 10px 0;
}

h3, .BostonPostCard h3 {
    font-size: 14px;
    height: auto;
    margin: 0 0 3px 0;
}

h4, .BostonPostCard h4 {
    font-size: 12px;
    height: auto;
}

h5, .BostonPostCard h5 {
    font-size: 12px;
    height: auto;
}

h6, .BostonPostCard h6 {
    font-size: 12px;
    height: auto;
}

p {
    margin: 0 0 5px 0;
}

#BodyBackground {
    padding: 0 494px;
}

#JelloExpander {
    margin: 0 -494px;
    min-width: 988px;
}

.Masthead {
    padding: 0 4px 0 4px;
}

.BrandLogo {
    height: 25px;
    margin: 1px 0 0;
    max-width: 700px;
    width: auto;
}

    .BrandLogo a {
        background: url('../images/microsoft.png') no-repeat;
        display: inline-block;
        height: 27px;
        width: 140px;
        overflow: hidden;
    }

.NetworkLogo {
    position: relative;
    right: auto;
}

    .NetworkLogo a {
        background: url('../images/logos_and_bg.png') no-repeat 0 0;
        display: inline-block;
        height: 21px;
        width: 50px;
    }

.LogoText {
    color: #707070;
    font-family: 'Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: 100;
    margin: 5px 0 0 0;
}

    .LogoText a, .LogoText a:link, .LogoText a:visited{
        color: #707070;
    }

    .LogoText a:hover {
        color: #707070;
    }

    .LogoText a.active, .LogoText a.active:link, .LogoText a.active:hover, .LogoText a.active:visited, .LogoText a.active:active {
        color: #707070;
    }

.BrandLogo span {
    color: #707070;
    font-family: 'Segoe UI Light','Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: 100;
    margin: 0 0 0 105px;
}

.BrandLogo, .BrandLogo a, .BrandLogo a:link, .BrandLogo a:visited, .BrandLogo a:hover, .BrandLogo a:active, .GlobalBar, .PassportScarab, .PassportScarab a, .PassportScarab a:link, .PassportScarab a:visited, .PassportScarab a:hover, .PassportScarab a:active, .UserName, .UserName a, .UserName a:link, .UserName a:visited, .UserName a:hover, .UserName a:active {
    color: #2a2a2a;
}

    .BrandLogo a:hover, .PassportScarab a:hover, .UserName a:hover, .contactus a:hover {
        color: #707070;
    }

.GlobalBar {
    font-family: 'Segoe UI','Lucida Grande',Verdana,Arial,Helvetica,sans-serif;
    font-size: inherit;
    height: 16px;
    margin: 5px 0 7px 0;
    width: 100%;
}

.PassportScarab {
    float: right;
    font-size: 10px;
    padding: 0 0 0 7px;
    white-space: nowrap;
}

.UserName {
    background: url('../images/common.png') no-repeat scroll right -93px;
    border-right: none;
    float: right;
    font-size: 10px;
    font-weight: normal;
    padding: 0 12px 0 0;
    white-space: nowrap;
    width: 70%;
}

.masthead_hr {
    border-bottom: solid 1px #dbdbdb;
    margin: 4px auto 9px;
    width: 980px;
}

.internav a, .internav a:link, .internav a:visited {
    color: white;
}

    .internav a:hover {
        color: white;
    }

    .internav a.active, .internav a.active:link, .internav a.active:hover, .internav a.active:visited, .internav a.active:active {
        color: white;
    }

.alley {
    background: none;
    margin-bottom: 5px;
    padding-left: 3px;
}

.wrapper {
    padding-right: 3px;
}

.topleftcorner, .toprightcorner, .bottomleftcorner, .bottomrightcorner {
    display: none;
}

.inner {
    min-height: 293px;
}

.innercol {
    padding: 0 20px 0 0;
}

.FullWidth, .fullwidth {
    width: 980px;
}

.MainColumn, .maincolumn {
    width: 750px;
}

.MiddleColumn, .middlecolumn {
    width: 540px;
}

.RightColumn, .rightcolumn {
    width: 770px;
}

.LeftNavigation, .leftnavigation {
    width: 190px;
}

.RightAdRail {
    width: 210px;
}

.ColumnFifty, .columnfifty {
    width: 313px;
}

.firstthird {
    width: 243px;
}

.secondthird {
    width: 243px;
}

.thirdthird {
    width: 244px;
}

.fourcolumn {
    float: left;
    width: 222px;
}

.innercol .fourcolumn {
    margin: 0 10px 0 0;
}

.MainColumn .ColumnFifty, .maincolumn .columnfifty, .MainColumn .ColumnFifty, .maincolumn .columnfifty, .MainColumn .MiddleColumn, .maincolumn .MiddleColumn, .MainColumn .MiddleColumn, .maincolumn .middlecolumn {
    margin: 0 -20px 12px 0;
    padding: 0 20px 0 0;
}

.BostonPostCard {
    margin: 0 0 10px 0;
}

    .BostonPostCard h1 a, .BostonPostCard h2 a, .BostonPostCard h3 a, .BostonPostCard h4 a, .BostonPostCard h5 a, .BostonPostCard h6 a {
        color: #2a2a2a;
    }

    .BostonPostCard h1, .BostonPostCard h2, .BostonPostCard h3, .BostonPostCard h4, .BostonPostCard h5, .BostonPostCard h6 {
        background: none;
    }

.RightAdRail .BostonPostCard h3, .RightAdRail .BostonPostCard h4, .RightAdRail .BostonPostCard h6 {
    text-align: left;
}

.rssfeed, .rssfeed:hover {
    background: url("../images/common.png") no-repeat scroll -85px -3px transparent;
    display: inline-block;
    height: 12px;
    position: relative;
    width: 33px;
}

.rssfeed, .opmlfeed {
    top: 13px;
}

h2 .rssfeed, h2 .opmlfeed {
    top: 3px;
}

h3 .rssfeed, h3 .opmlfeed {
    top: 0;
}

h4 .rssfeed, h4 .opmlfeed {
    top: -2px;
}

h5 .rssfeed, h5 .opmlfeed {
    top: -2px;
}

h6 .rssfeed, h6 .opmlfeed {
    top: -5px;
}

.pasco_wrapper {
    width: 210px;
}

.BreadCrumb {
    color: #2a2a2a;
    font-size: 10px;
    line-height: 130%;
    margin: 0 0 0 -2px;
    position: absolute;
    padding: 0;
}

    .BreadCrumb a {
        color: #2a2a2a;
        margin: 0 2px;
    }

        .BreadCrumb a:hover {
            color: #707070;
        }

.EyebrowElement {
    color: #2a2a2a;
    font-weight: normal;
    margin: 0 2px;
}

#LocaleSelector {
    float: right;
}

.LocaleManagementFlyoutStaticLink {
    margin-right: 0;
}

a.LocaleManagementFlyoutStaticLink, a:link.LocaleManagementFlyoutStaticLink, a:visited.LocaleManagementFlyoutStaticLink, a:hover.LocaleManagementFlyoutStaticLink, a:active.LocaleManagementFlyoutStaticLink {
    color: #707070;
    text-decoration: none;
}

#LocaleSelector a:hover {
    color: #2a2a2a !important;
    text-decoration: none;
}

.windowsfooter a {
    color: #707070 !important;
    font-weight: normal;
}

    .windowsfooter a:hover {
        color: #2a2a2a !important;
    }

*:first-child + html .rssfeed, *:first-child + html .opmlfeed {
    top: -5px;
}

*:first-child + html h3 .rssfeed, *:first-child + html h3 .opmlfeed {
    top: -3px;
}

*:first-child + html h4 .rssfeed, *:first-child + html h4 .opmlfeed {
    top: -3px;
}

*:first-child + html h5 .rssfeed, *:first-child + html h5 .opmlfeed {
    top: -3px;
}

*:first-child + html h6 .rssfeed, *:first-child + html h6 .opmlfeed {
    top: -9px;
}
